# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = racket
pkgbase = racket
xdata = pkgtype=split
pkgver = 9.3-1
pkgdesc = A full-spectrum language with DrRacket IDE
url = https://racket-lang.org/
builddate = 1787800060
packager = George Rawlinson <grawlinson@archlinux.org>
size = 755189612
arch = x86_64
license = MIT
license = Apache-2.0
license = Apache-2.0 WITH LLVM-exception
license = GPL-3.0-only
license = LGPL-3.0-only
license = Zlib
license = BSD-3-Clause
replaces = racket-docs
conflict = racket-docs
depend = glibc
depend = libgcc
depend = ncurses
depend = lz4
depend = zlib
depend = sh
depend = hicolor-icon-theme
depend = gtk3
makedepend = glibc
makedepend = libgcc
makedepend = ncurses
makedepend = lz4
makedepend = zlib
makedepend = sh
makedepend = gtk3
makedepend = gsfonts
makedepend = hicolor-icon-theme
makedepend = sqlite
